{
  "enchantment.minecraft.sharpness": "§5🗡 Aštrumas",
  "enchantment.minecraft.smite": "§5🗡 Triuškinimas",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Voragyvių skausmas",
  "enchantment.minecraft.knockback": "§5🗡 Nubloškimas",
  "enchantment.minecraft.fire_aspect": "§5🗡 Ugnies išraiška",
  "enchantment.minecraft.sweeping": "§5🗡 Platūs ašmenys",
  "enchantment.minecraft.protection": "§b🛡 Apsauga",
  "enchantment.minecraft.fire_protection": "§b🛡 Apsauga nuo ugnies",
  "enchantment.minecraft.feather_falling": "§b👟 Lengvas nusileidimas",
  "enchantment.minecraft.blast_protection": "§b🛡 Apsauga nuo sprogimų",
  "enchantment.minecraft.projectile_protection": "§b🛡 Apsauga nuo sviedinių",
  "enchantment.minecraft.respiration": "§b🧢 Kvėpavimas",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Naras",
  "enchantment.minecraft.depth_strider": "§b👟 Gilumų keliautojas",
  "enchantment.minecraft.frost_walker": "§b👟 Speigo žingsnis",
  "enchantment.minecraft.soul_speed": "§b👟 Sielos Greitis",
  "enchantment.minecraft.efficiency": "§3⛏ Efektyvumas",
  "enchantment.minecraft.silk_touch": "§3⛏ Šilko prisilietimas",
  "enchantment.minecraft.unbreaking": "§a⭐ Nesulaužomumas",
  "enchantment.minecraft.looting": "§5🗡 Laimikis",
  "enchantment.minecraft.fortune": "§3⛏ Sėkmė",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Jūros sėkmė",
  "enchantment.minecraft.lure": "§9🎣 Masalas",
  "enchantment.minecraft.power": "§6🏹 Galia",
  "enchantment.minecraft.flame": "§6🏹 Liepsna",
  "enchantment.minecraft.punch": "§6🏹 Smūgis",
  "enchantment.minecraft.infinity": "§6🏹 Begalybė",
  "enchantment.minecraft.thorns": "§b🛡 Spygliai",
  "enchantment.minecraft.mending": "§a⭐ Susitaisymas",
  "enchantment.minecraft.binding_curse": "☠ Prisirišimo prakeiksmas",
  "enchantment.minecraft.vanishing_curse": "☠ Pranykimo prakeiksmas",
  "enchantment.minecraft.loyalty": "§d🔱 Lojalumas",
  "enchantment.minecraft.impaling": "§d🔱 Smeigimas",
  "enchantment.minecraft.riptide": "§d🔱 Plėšimas",
  "enchantment.minecraft.channeling": "§d🔱 Nukreipimas",
  "enchantment.minecraft.multishot": "§6† Daugiašovis",
  "enchantment.minecraft.quick_charge": "§6† Greitas užtaisymas",
  "enchantment.minecraft.piercing": "§6† Pradūrimas"
}
